package opc.ua.im.objecttype;

public class SessionsDiagnosticsSummaryType extends BaseObjectType {
	
	public SessionsDiagnosticsSummaryType() {
		setBrowseName("SessionsDiagnosticsSummaryType");
		setAbstract(false);
	}

}
